ti = createTextureInfo("worker030")
addTextureInfoNode5i(ti, "bag315", { x=0, y=314, w=228, h=198 }, 6, 3, 35)
addTextureInfoNode5i(ti, "bag270", { x=256, y=314, w=256, h=198 }, 8, 3, 35)
setTextureNodeCount(ti, "bag270", 18)
addTextureInfoNode5i(ti, "bag45", { x=0, y=116, w=228, h=198 }, 6, 3, 35)
addTextureInfoNode5i(ti, "bag90", { x=256, y=116, w=238, h=198 }, 7, 3, 35)
setTextureNodeCount(ti, "bag90", 18)
